.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.855000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.831543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._17{margin-left:-12.369600px;}
._5{margin-left:-10.896000px;}
._14{margin-left:-5.560000px;}
._3{margin-left:-3.648000px;}
._2{margin-left:-2.472000px;}
._1{margin-left:-1.152000px;}
._0{width:1.952000px;}
._8{width:3.408000px;}
._7{width:4.920000px;}
._6{width:6.280000px;}
._16{width:7.352000px;}
._15{width:8.400000px;}
._4{width:9.408000px;}
._18{width:16.608000px;}
._c{width:36.331200px;}
._9{width:43.447200px;}
._d{width:54.080000px;}
._11{width:55.560000px;}
._1b{width:64.568000px;}
._b{width:69.660000px;}
._f{width:70.832000px;}
._13{width:80.380000px;}
._10{width:90.600000px;}
._1a{width:97.368000px;}
._19{width:133.400000px;}
._a{width:145.742800px;}
._e{width:147.248000px;}
._12{width:148.512000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:79.288000px;}
.fs5{font-size:80.000000px;}
.fs2{font-size:136.000000px;}
.y0{bottom:56.235294px;}
.y2{bottom:74.980392px;}
.y1{bottom:93.725490px;}
.yc{bottom:112.470588px;}
.y2d{bottom:243.686275px;}
.y21{bottom:262.431373px;}
.y32{bottom:274.277650px;}
.y20{bottom:281.176471px;}
.y1f{bottom:299.921569px;}
.y1e{bottom:318.666667px;}
.y1d{bottom:337.411765px;}
.y2c{bottom:356.156863px;}
.y2b{bottom:374.901961px;}
.y2a{bottom:393.647059px;}
.y1c{bottom:412.392157px;}
.y35{bottom:431.137255px;}
.y29{bottom:449.882353px;}
.y31{bottom:467.047083px;}
.y1b{bottom:468.627451px;}
.y1a{bottom:487.372549px;}
.y28{bottom:506.117647px;}
.y19{bottom:524.862745px;}
.y39{bottom:543.607843px;}
.y18{bottom:562.352941px;}
.y27{bottom:581.098039px;}
.y9{bottom:599.843137px;}
.y30{bottom:612.472803px;}
.y8{bottom:618.588235px;}
.y7{bottom:637.333333px;}
.y6{bottom:656.078431px;}
.y5{bottom:674.823529px;}
.y26{bottom:693.568627px;}
.y4{bottom:712.313725px;}
.y3{bottom:731.058824px;}
.y17{bottom:749.803922px;}
.y34{bottom:768.549020px;}
.ya{bottom:772.548286px;}
.y16{bottom:787.294118px;}
.yb{bottom:790.234286px;}
.y15{bottom:806.039216px;}
.y14{bottom:824.784314px;}
.y38{bottom:843.529412px;}
.y2f{bottom:854.303625px;}
.y13{bottom:862.274510px;}
.y12{bottom:881.019608px;}
.y11{bottom:899.764706px;}
.y10{bottom:918.509804px;}
.y25{bottom:937.254902px;}
.y24{bottom:956.000000px;}
.yf{bottom:974.745098px;}
.y33{bottom:993.490196px;}
.y23{bottom:1012.235294px;}
.ye{bottom:1030.980392px;}
.yd{bottom:1049.725490px;}
.y37{bottom:1118.500786px;}
.y2e{bottom:1138.807976px;}
.y22{bottom:1140.035311px;}
.y3a{bottom:1140.370067px;}
.y36{bottom:1155.990982px;}
.h2{height:25.408000px;}
.h3{height:28.960000px;}
.h8{height:31.760000px;}
.ha{height:44.464000px;}
.h7{height:50.816000px;}
.h5{height:62.954672px;}
.h9{height:63.520000px;}
.h4{height:107.984000px;}
.h1{height:1030.980392px;}
.h6{height:1138.764706px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:110.908497px;}
.xe{left:112.470588px;}
.x1b{left:126.529412px;}
.x13{left:137.776471px;}
.xf{left:143.400000px;}
.x10{left:154.647059px;}
.x14{left:165.894118px;}
.x15{left:182.764706px;}
.xb{left:187.876963px;}
.x1c{left:223.663073px;}
.x19{left:277.493215px;}
.x1a{left:427.075973px;}
.x1d{left:520.176471px;}
.x9{left:579.999420px;}
.x8{left:597.162120px;}
.x4{left:598.503488px;}
.x17{left:616.967722px;}
.x6{left:620.109556px;}
.x5{left:683.259292px;}
.x1{left:705.402408px;}
.x7{left:710.629166px;}
.x2{left:750.677599px;}
.xa{left:773.975257px;}
.x18{left:815.737617px;}
.xc{left:834.226220px;}
.x3{left:837.612365px;}
.x16{left:896.778143px;}
.xd{left:898.652653px;}
.x12{left:899.827190px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._17{margin-left:-10.558152pt;}
._5{margin-left:-9.300351pt;}
._14{margin-left:-4.745774pt;}
._3{margin-left:-3.113774pt;}
._2{margin-left:-2.109992pt;}
._1{margin-left:-0.983297pt;}
._0{width:1.666142pt;}
._8{width:2.908921pt;}
._7{width:4.199498pt;}
._6{width:5.360335pt;}
._16{width:6.275347pt;}
._15{width:7.169874pt;}
._4{width:8.030259pt;}
._18{width:14.175866pt;}
._c{width:31.010731pt;}
._9{width:37.084639pt;}
._d{width:46.160335pt;}
._11{width:47.423598pt;}
._1b{width:55.112435pt;}
._b{width:59.458745pt;}
._f{width:60.459113pt;}
._13{width:68.608870pt;}
._10{width:77.332218pt;}
._1a{width:83.109088pt;}
._19{width:113.864435pt;}
._a{width:124.399712pt;}
._e{width:125.684485pt;}
._12{width:126.763381pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs6{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:67.676787pt;}
.fs5{font-size:68.284519pt;}
.fs2{font-size:116.083682pt;}
.y0{bottom:48.000000pt;}
.y2{bottom:64.000000pt;}
.y1{bottom:80.000000pt;}
.yc{bottom:96.000000pt;}
.y2d{bottom:208.000000pt;}
.y21{bottom:224.000000pt;}
.y32{bottom:234.111467pt;}
.y20{bottom:240.000000pt;}
.y1f{bottom:256.000000pt;}
.y1e{bottom:272.000000pt;}
.y1d{bottom:288.000000pt;}
.y2c{bottom:304.000000pt;}
.y2b{bottom:320.000000pt;}
.y2a{bottom:336.000000pt;}
.y1c{bottom:352.000000pt;}
.y35{bottom:368.000000pt;}
.y29{bottom:384.000000pt;}
.y31{bottom:398.651067pt;}
.y1b{bottom:400.000000pt;}
.y1a{bottom:416.000000pt;}
.y28{bottom:432.000000pt;}
.y19{bottom:448.000000pt;}
.y39{bottom:464.000000pt;}
.y18{bottom:480.000000pt;}
.y27{bottom:496.000000pt;}
.y9{bottom:512.000000pt;}
.y30{bottom:522.780133pt;}
.y8{bottom:528.000000pt;}
.y7{bottom:544.000000pt;}
.y6{bottom:560.000000pt;}
.y5{bottom:576.000000pt;}
.y26{bottom:592.000000pt;}
.y4{bottom:608.000000pt;}
.y3{bottom:624.000000pt;}
.y17{bottom:640.000000pt;}
.y34{bottom:656.000000pt;}
.ya{bottom:659.413600pt;}
.y16{bottom:672.000000pt;}
.yb{bottom:674.509600pt;}
.y15{bottom:688.000000pt;}
.y14{bottom:704.000000pt;}
.y38{bottom:720.000000pt;}
.y2f{bottom:729.196400pt;}
.y13{bottom:736.000000pt;}
.y12{bottom:752.000000pt;}
.y11{bottom:768.000000pt;}
.y10{bottom:784.000000pt;}
.y25{bottom:800.000000pt;}
.y24{bottom:816.000000pt;}
.yf{bottom:832.000000pt;}
.y33{bottom:848.000000pt;}
.y23{bottom:864.000000pt;}
.ye{bottom:880.000000pt;}
.yd{bottom:896.000000pt;}
.y37{bottom:954.703600pt;}
.y2e{bottom:972.036933pt;}
.y22{bottom:973.084533pt;}
.y3a{bottom:973.370267pt;}
.y36{bottom:986.703600pt;}
.h2{height:21.687163pt;}
.h3{height:24.718996pt;}
.h8{height:27.108954pt;}
.ha{height:37.952536pt;}
.h7{height:43.374326pt;}
.h5{height:53.735369pt;}
.h9{height:54.217908pt;}
.h4{height:92.170444pt;}
.h1{height:880.000000pt;}
.h6{height:972.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:94.666667pt;}
.xe{left:96.000000pt;}
.x1b{left:108.000000pt;}
.x13{left:117.600000pt;}
.xf{left:122.400000pt;}
.x10{left:132.000000pt;}
.x14{left:141.600000pt;}
.x15{left:156.000000pt;}
.xb{left:160.363600pt;}
.x1c{left:190.909067pt;}
.x19{left:236.856133pt;}
.x1a{left:364.533467pt;}
.x1d{left:444.000000pt;}
.x9{left:495.062267pt;}
.x8{left:509.711600pt;}
.x4{left:510.856533pt;}
.x17{left:526.616800pt;}
.x6{left:529.298533pt;}
.x5{left:583.200400pt;}
.x1{left:602.100800pt;}
.x7{left:606.562133pt;}
.x2{left:640.745733pt;}
.xa{left:660.631600pt;}
.x18{left:696.278133pt;}
.xc{left:712.059200pt;}
.x3{left:714.949467pt;}
.x16{left:765.450800pt;}
.xd{left:767.050800pt;}
.x12{left:768.053333pt;}
}
